From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 11 January 2010<P>

wordley, about <a href="/blend/wv.cgi?id=2010.01.10.06.19.11184">If I lose my eyes</a>: I've been trying to write something like this since i've been writing and you've captured it perfectly.<BR>
Nice piece<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 11 January 2004<P>

wordley, about <a href="/blend/wv.cgi?id=2004.09.01.09.10.16894">Bon Voyage my love</a>:<BR>
After reading your newest work I had to go back and look at some of your old work and this is also very wordly. Nice work<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 11 January 2010<P>

kirk~ thanks for the front page pick and congrats to all those who made it. Good month.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>